<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm3111m000" xml:lang="de">
   <Header>
      <Title>Alternative Kostenzuweisungen - Produktionsmaterial (Historie) (tppdm3111m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie die Historie von alternativen Kostenzuweisungen für das Produktionsmaterial des Projekts abrufen.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm311.hsts">
         <Header>
            <Title>Historiestatus</Title>
         </Header>
         <FuncDesc>Der Status der Historie der alternativen Kostenzuweisungen für das Produktionsmaterial des Projekts.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/tp/domains/ctm.hist" role="domain">Historiestatus</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="view.all.history">
         <Header>
            <Title>Gesamte Historie anzeigen</Title>
         </Header>
         <FuncDesc>Zeigt alle Änderungen an, die an der Historie der alternativen Kostenzuweisung vorgenommen wurden.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="view.last.history">
         <Header>
            <Title>Letzte Änderungen anzeigen</Title>
         </Header>
         <FuncDesc>Zeigt nur die beiden letzten Änderungen an.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>